class OutOfStockChannel < ApplicationCable::Channel
  def subscribed
    stream_from "out_of_stock_channel"
  end

  def unsubscribed
  	stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end
end
